{
	"title": "SkidLand",
	"description": "Simply Sideways Custom Drift Track #2",
	"previews": ["template_preview.jpg"],
	"size": [2048, 2048],
	"biome": "",
	"roads": "",
	"suitablefor": "SENDING IT!",
	"features": "",
	"authors": "UkDrifter, MrWeede"
}